/*
Theme Name: s-k-and-associates
Template: twentyseventeen
Author: www.elpida.solutions
Version: 5.9
*/


@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,300i,400,500,600,700,800');

/* ==================================================
                reset
================================================== */
body,ul,li,h1,h2,h3,h4,h5,h6,a,p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
body,ul, li {
    margin: 0;
    padding: 0;
}
ul li {
    list-style: none;
}
b, strong{
    font-weight: 700;
}
a {
    color: #0bf;
    text-decoration: none;
    outline: none;
}
a:hover,
a:focus,
button:focus {
    text-decoration: none;
    outline: none;
}
button {
    cursor: pointer;
}
p {
    font-size: 14px;
    line-height: 22px;
}
@-webkit-keyframes autofill {
    to {
        color: #000;
        background: #fff;
    }
}
input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}
th { text-align:center }
/* ==================================================
                header style start
================================================== */
.flex,
.tm_left ul,
.tm_right ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.justify-end {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.mast_head .navbar {
    width: 100%;
    background-color: transparent !important;
    box-shadow: none;
    padding: 0 15px;
}
.mast_head {
    background-color: #fff;
    position: static;
    z-index: 999;
    transition: all .3s ease;
    overflow: hidden;
    top: -70px;
}
.mast_head .navbar:before {
    content: "";
    top: 0;
    position: absolute;
    width: 2000em;
    bottom: 0;
    background-color: #3864eb;
    right: 100%;
    margin-right: -15px;
}
.mast_head.is_fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.04);
}
.mast_head .navbar .navbar-nav .nav-item .nav-link {
    color: #76848d;
    overflow: visible;
    padding: 2em 1em;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 3px solid transparent;
    transition: all .2s ease;
    line-height: normal;
}
.mast_head .navbar .navbar-nav .nav-item a:hover,
.mast_head .navbar .navbar-nav .nav-item a:focus,
.mast_head .navbar .navbar-nav .nav-item.active a {
    color: #3864eb;
    border-color: #3864eb;
}
.mast_head .navbar.navbar-dark .navbar-nav {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.mast_head .navbar .navbar-brand {
    padding: 15px;
    max-width: 220px;
    background-color: #3864eb;
    min-height: 78px;
}
.nav_close {
    position: absolute;
    top: 0px;
    right: 0;
    width: 30px;
    height: 30px;
    border: 0;
    background-color: #f5f5f5;
    display: none;
}
.nav_close.flex {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.nav_close > span {
    width: 23px;
    height: 1px;
    background-color: #000;
    -webkit-transform-origin: center;
        -ms-transform-origin: center;
            transform-origin: center;
    position: absolute;
    left: 4px;
}
.nav_close > span:first-child {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg); 
}
.nav_close > span:last-child {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); 
}        
.mast_head .collapse ul:first-child {
    margin-right: 0;
}

.navbar-nav.is_show {
    z-index: 1002;
}
.menu_hidden_wrap {
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.45);
    display: none;
}
.navbar_toggle {
    width: 27px;
    height: 30px;
    border: 0;
    background-color: transparent;
    padding: 0;
    display: none;
    position: absolute;
    right: 15px;
}
.navbar_toggle > span {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000;
}
.navbar_toggle > span:not(:last-child) {
    margin-bottom: 5px;
}
.navbar_toggle > span:last-child {
    width: 70%;
    float: right;
}
.navbar-nav-last li:not(:last-child) {
    margin-right: 15px;
}



.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/*banner*/
.banner {
    position: relative;
    margin-bottom: 50px;
}
.banner .carousel-indicators {
    margin: 0;
    opacity: 1;
    z-index: 10;
    display: block;
    text-align: center;
}
.banner .carousel-item img {
    width: 100%;
}
.carousel .carousel-indicators li {
    display: inline-block;
    margin: 5px;
    width: 14px;
    height: 14px;
    opacity: 1;
    background-color: #fff;
}
.carousel .carousel-indicators li.active {
    background-color: #3563e7;
}
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.52);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    text-align: left;
} 
.caption_container {
    margin-top: 9em;
}
.banner .carousel-caption h2 {
    color: #fff;
    font-size: 5em;
    font-weight: 600;
}
.banner .carousel-caption h2 span {
    font-size: .8em;
    display: block;
    font-style: italic;
}
.banner .carousel-caption h3 {
    font-size: 4em;
    font-weight: 200;
    line-height: 1em;
    margin-bottom: .5em;
}


/*services*/
.services {
    position: relative;
    padding: 8em 0 5em;
}
.srvcOval_bg {
    background: url('assets/images/service_bg.png') 0 0 no-repeat;
    background-position-x: 0px;
    background-position-y: 0px;
    background-attachment: scroll;
    background-size: auto auto;
background-size: cover;
background-position: top center;
position: absolute;
left: 0;
right: 0;
top: 0;
background-attachment: fixed; 
}
.srvcOval {
    background-color: rgba(50, 91, 210, 0.94);
    height: 31em;
}
.services h2 {
    text-align: center;
}
.srvc .card {
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 24px rgba(0, 8, 29, 0.1803921568627451);
}
.srvc .card img {
    margin: 2.9em auto 0;
    display: block;
    max-width: 130px;
}
.srvc .card h3, .srvc .card p {
    text-align: center;
}
.srvc .card h3 {
    font-size: 1.3em;
    font-weight: 700;
    color: #33383e;
    margin-bottom: .5em;
}
.srvc .card p {
    font-size: .8em;
    color: #33383e;
    margin-bottom: 2.4em;
}
.srvcCrds .col-12 h2 p {
    font-size: 1em;
    margin-bottom: 1.5em;
    line-height: 1.9em;
    color: #fff;
    font-weight: 700;
}


/*experience*/
.experience {
    padding-bottom: 6em;
    position: relative;
}
.experience > span {
    position: absolute;
    bottom: 0;
    font-size: 5em;
    font-weight: 800;
    color: #efefef;
    line-height: .9em;
    left: 0;
}
.exp_img img {
    max-width: 100%;
}
.exp_img:after {
    content: "";
    height: 40px;
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    background: url('assets/images/experience_image_shadow.png') 0 0 no-repeat;
    background-size: contain;
    background-position: top center; 
}
.exp_img {
    border: 2px solid #fff;
    position: relative;
    margin-bottom: 40px;
    box-shadow: 0 0 13px rgba(183, 203, 246, 0.18);
}
.exp_txt h2 {
    font-size: 4em;
    color: #2c373f;
    line-height: .8em;
    margin-bottom: .2em;
}
.exp_txt h2 > span {
    font-size: .6em;
    display: block;
    font-weight: 500;
}
.exp_txt h2 > span > span {
    color: #4f79ef;
}
.exp_txt p {
    color: #33383e;
    font-size: .9em;
    margin-bottom: 1.1em;
    line-height: 1.8em;
}
.exp_txt ul li {
    color: #33383e;
    font-size: .9em;
    line-height: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.exp_txt ul li > span, ul.inner-list li > span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('assets/images/icons/tick.png') 0 0 no-repeat;
    background-position: top center;
    background-size: contain;  
    margin-right: 5px;
}


/*blog*/
.blog {
    background: url(assets/images/blog_bg.png) 0 0 no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
}
.card img {
    max-width: 100%;
    width: 100%;
}
.blgOval {
    background-color: rgba(234, 234, 234, 0.47);
    padding: 6em 0;
}
.blgc .card {
    border: 0;
    border-radius: 0;
    background-color: transparent;
}
.blgc .card .card-body {
    margin: -20px 20px 0;
    background-color: #fff;
    text-align: center;
}
.blgc .card .card-body h3 {
    color: #4c535a;
    font-size: 1.4em;
    font-weight: 700;
    margin-bottom: .7em;
}
.blgc .card .card-body p {
    font-size: .8em;
    color: #33383e;
    line-height: 1.8em;
    margin-bottom: 1.7em;
}
.blgc .card .card-body a {
    color: #33383e;
    font-size: .9em;
    font-weight: 700;
    transition: all .4s ease;
}
.blgc .card .card-body a:hover,
.blgc .card .card-body a:focus,
.blgc .card .card-body a i {
    color: #4b75ed;    
}
.blgc .card .card-body a i {
    font-size: 1.2em;
}
.blgOval .view_more {
    margin-top: 3.4em;
}
.view_more .btn-main {
    background-color: #4b75ed;
    color: #fff;
    font-size: 1em;
    padding: .8em 1.8em;
    -webkit-box-shadow: none;
            box-shadow: none;
    outline: none;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    line-height: normal;
}
.view_more .btn-main:hover,
.view_more .btn-main:focus {
    background-color: #3565eb;
}


/*heading main*/
.blog .container > h2,
.why_us .container > h2 ,
.contact .container > h2{
    text-align: center;    
    font-size: 3em;
    font-weight: 300;
    line-height: 1.1em;    
}
.blog .container > h2,
.contact .container > h2  {
    color: #2c373f;
}
.blog .container > h2 {    
    margin-bottom: 2em;
}
.contact .container > h2 {
    margin-bottom: 1em;
}
.why_us .container > h2 {
    color: #fff;
    margin-bottom: 1.5em;
}
.blog .container > h2 > span,
.why_us .container > h2 > span,
.contact .container > h2 > span {
    display: block;
    font-weight: 700;
    margin-top: .2em;
}
.blog .container > h2 > span > span,
.why_us .container > h2 > span > span,
.contact .container > h2 > span > span {
    color: #4f7aef;
}


/*why us*/
.why_us {
    background: url('assets/images/why_us_bg.jpg') 0 0 no-repeat;
    background-position: top center;
    background-size: cover;  
    background-attachment: fixed; 
}
.whyUsOval {
    background-color: rgba(13, 23, 49, 0.70);
    padding: 7em 0 5em;
}
.ftrIcon {
    width: 70px;
    height: 70px;
    border: 2px solid #4b75ed;
    border-radius: 12px;
    padding: 10px;
}
.ftrIcon > img {
    max-width: 100%;
}
.ftrTxt {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 15px;
}
.ftr .flex {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.ftrTxt,
.ftrTxt h2,
.ftrTxt p {
    color: #fff;
}
.ftrTxt h2 {
    font-size: 1.2em;
}
.ftrTxt p {
    font-size: .8em;
    line-height: 1.5em;
    margin: 0;
}
.ftr:not(:nth-last-child(-n+3)) {
    margin-bottom: 40px;
}


/*faq*/
.faq {
    padding: 4em 0;
}
.faq .view_more {
    margin-top: 3em;
}
.faq .container h2 {
    text-align: center;
    color: #2c373f;
    line-height: 1.1em;
    font-size: 3em;
    font-weight: 300;
    margin-bottom: 1em;
}
.faq .container h2 > span {
    display: block;
    font-weight: 600;
    color: #4b75ed;
}
.faqAcrdn {
    max-width: 70%;
    margin: auto;
}
.faqAcrdn .card-header {
    padding: 0;
}
.clsInd {
    width: 44px;
    height: 44px;
    background-color: #4b75ed;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 3px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;

}
.clsInd > span {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #fff;
    text-align: center;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
}
.crd_faq .clsInd > span:after {
    content: "\f067";
    font-family: FontAwesome;
}
.crd_faq.active .clsInd > span:after {
    content: "\f068";
}
.crd_faq {
    font-size: 1.2em;
    color: #2c373f;
    line-height: 1.1em;
    background-color: #fff;
    border-radius: 4px;
    position: relative;
    display: block;
    padding: 11px 15px;
    transition: all .3s ease;
    min-height: 44px;
    padding-right: 50px;
}
.faqAcrdn .card-body {
    border-top: 1px solid #4b75ed;
}
.faqAcrdn .card {
    margin-bottom: 15px;
    background-color: #f7f7f7;
    box-shadow: 0 0 10px rgba(0, 13, 49, 0.15);
    border-color: #4b75ed; 
}
.crd_faq.active {
    background-color: #4b75ed;
    color: #fff;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.faqAcrdn .card-header {
    border: 0; 
}


/*subscribe*/
.subscribe {
    background: url('assets/images/subscribe_bg.jpg') no-repeat;
    background-position: top center;
    background-size: cover; 
}
.sbsOval {
    background-color: rgba(9, 24, 66, 0.64);
    padding: 4.5em 0;
}
.sbcTxt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-left: 30px;
}
.sbsOval .col-6.flex img {
    max-width: 65px; 
}
.sbsOval .col-6.flex {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.sbcTxt h2, .sbcTxt p {
    color: #fff;
}
.sbcTxt h2 {
    font-size: 2.4em;
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: .3em;
}
.sbcTxt p {
    font-size: .9em;
    margin: 0;
}
.sbscb {
    background-color: #3d4750;
    border-radius: 4px;
}
.sbscb .form-control {  
    background-color: #3d4750;  
    border: 0;
    padding: 20px 15px;
    box-shadow: none;
    color: #9da6ad;
}
.sbscb button {
    padding: 20px 50px;
    background-color: #3864eb;
    border: 0;
    color: #fff;
    border-radius: 4px;
    font-size: 1em;
    line-height: normal;
}
.es_textbox_class::-webkit-input-placeholder { 
  color: #9da6ad;
  font-style: italic;
}
.es_textbox_class::-moz-placeholder { 
  color: #9da6ad;
  font-style: italic;
}
.es_textbox_class:-ms-input-placeholder { 
  color: #9da6ad;
  font-style: italic;
}
.es_textbox_class:-moz-placeholder { 
  color: #9da6ad;
  font-style: italic;
}

.es_shortcode_form {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.es_lablebox { display: none;}
.es_textbox {position: relative;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
width: 1%;
margin-bottom: 0;
padding-bottom: 0;
}
.es_textbox_class{
background-color: #3d4750;
border: 0;
padding: 20px 15px;
box-shadow: none;
color: #9da6ad;
width: 100%;
border-radius: .25rem;
}

.es_button{
display: -ms-flexbox;
display: flex;
padding: 0;
}

.es_button .es_textbox_button {
padding: 20px 50px;
background-color: #3864eb;
border: 0;
color: #fff;
border-radius: 4px;
font-size: 1em;
line-height: normal;
width: auto;
text-transform: uppercase;
}



/*contact */
.contact {
    padding: 4.5em 0;
}
.cntIcon {
    width: 80px;
    height: 80px;
    margin: auto;
    background-color: #4f7aef;
    border-radius: 50%;
    text-align: center;
    font-size: 2em;
    color: #fff;
    line-height: 80px;
}
.cntTxt {
    text-align: center;
    margin-top: 2em;
}
.cntTxt > p,
.cntTxt > a {
    color: #2c373f;
    font-size: 1em;
    line-height: normal;
}
.cntTxt > a:hover {
    color: #4f7aef
}

/*location*/
.location {
    margin-bottom: -10px;
} 

/*footer*/
.footer {
    background-color: #374049;
    padding: 3.2em 0 0; 
}
.footer_info {
    color: #fff;
}
.footer_info > a {
    display: inline-block;
}
.footer_info > a > img {
    max-width: 70%; 
}
.footer_info > h2 {
    font-size: 1.2em;
    margin-bottom: 2em;
}
.footer_info p {
    margin-top: 20px;
    font-size: .9em;
    margin-bottom: 0 
}
.footer_info > h2 > span {
    display: block;
    font-size: .5em;
    text-transform: uppercase;
    margin-bottom: .3em;
}
.footer_info.second ul li span {
    display: inline-block;
    width: 10px;
    height: 15px;
    margin-right: 5px;
    background: url(assets/images/icons/list.png) no-repeat;
    background-size: contain;
}
.footer_info.second ul li:not(:last-child) {
    margin-bottom: 10px;
}
.footer_info.second ul li a {
    font-size: .9em;
    color: #fff;
    padding: 0;
}
.social li {
    display: inline-block;
}
.social li:not(:last-child) {
    margin-right: 10px;
}
.social li a {
    display: block;
    font-size: 2.2em;
    color: #fff;
    line-height: .9em;
}
.social {
    margin-bottom: 1.5em;
}
.contact_info li {
    display: flex;
    align-items: flex-start;
}
.contact_info li i {
    max-width: 30px;
}
.contact_info li span {
    flex: 1;
    padding-left: 10px;
}
.contact_info li span a {
    display: block;
    line-height: 1.2em;
    color: #fff;
    font-size: .9em;
    margin-bottom: 4px;
}
.contact_info li:not(:last-child) {
    margin-bottom: 1.2em; 
}

.contact_info li i {
    font-size: 1.8em;
}
.footer_info.second ul li a,
.contact_info li span a,
.social li a {
    transition: all .3s ease;
}
.footer_info.second ul li a:hover,
.contact_info li span a:hover,
.social li a:hover {
    color: #3864eb
}



.backToTop {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
    color: #fff;
    background-color: #3864eb;
    text-align: center;
    line-height: 40px;
    border-radius: 8px;
    -webkit-transform: translateY(90px);
        -ms-transform: translateY(90px);
            transform: translateY(90px);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.backToTop.show {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
}


.footer-copy-right { background: #000; display: flex; align-items: center; justify-content: center; margin-top: 3.2em; padding: 5px; }
.footer-copy-right span { color:rgb(228, 228, 228); font-size: 14px;  }
.footer-copy-right span a { color:rgb(228, 228, 228); text-decoration: none;  }


.blog_image { float:left; padding:0 15px 2px 0;  }

.blog_title {
    font-size: 2em;
    font-weight: 300;
    line-height: 1.1em;
}
.blog_title span {display: block; font-weight: 700; margin-top: .2em;}

.inner-content { margin-top: 2em;}

.inner-head { margin-bottom: 15px; }




.screen-reader-text { display: none;}
.nav-links { display: flex; justify-content: center; margin-top: 20px; }

.nav-links .nav-previous, .nav-links .nav-next  { flex:0 0 35px; max-width: 35px; height: 25px; padding: 2px 6px; border: 1px solid #3864eb; background:#3864eb; margin: 0 5px; border-radius: 3px; }
.nav-links .nav-previous svg, .nav-links .nav-next svg { width: 20px; height: 15px; fill:#fff } 

.con-info { display: flex; align-content: center; height: 100%; }

.banner-head { color:#fff; line-height: 1.1em; font-size: 3em; display: block; font-weight: 600;}

.posted-on a { color:#666; }
.author.vcard a {color:#3864eb;}